uuid: aaa152cf-96c3-4565-a605-adbcbc08daef
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.event_expertise_requirement
id: taxonomy_term.event_expertise_requirement.default
targetEntityType: taxonomy_term
bundle: event_expertise_requirement
mode: default
content:
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  description: true
  path: true
  status: true
